<p align="center">
    <img src="./misc/logo/icon.png" width="200px" />
</p>

# Arcast

Serveur de diffusion de contenu (Web) pour afficheurs numériques (Linux et Android).

## Téléchargement

### Client en ligne de commande

Le client en ligne de commande vous permet de contrôler votre flotte de serveurs Arcast à partir de votre shell.

[Démonstration d'utilisation du client](https://asciinema.org/a/627836)

#### Dernière version

- Linux: [`amd64`](https://forge.cadoles.com/arcad/arcast/releases/download/latest/arcast_client_linux_amd64)

### Application Android

L'application `arcast_player` pour Android permet de transformer votre appareil Android en afficheur numérique.

#### Dernière version

- [`APK`](https://forge.cadoles.com/arcad/arcast/releases/download/latest/arcast_player.apk)

### Application de bureau

L'application `arcast_player` pour Linux permet de transformer votre poste GNU/Linux en afficheur numérique.

#### Pré-requis

Avoir [Chromium](https://www.chromium.org/chromium-projects/) (ou `Google Chrome`) installé sur son poste GNU/Linux.

#### Dernière version

- Linux: [`amd64`](https://forge.cadoles.com/arcad/arcast/releases/download/latest/arcast_player_linux_amd64), [`arm`](https://forge.cadoles.com/arcad/arcast/releases/download/latest/arcast_player_linux_arm), [`arm64`](https://forge.cadoles.com/arcad/arcast/releases/download/latest/arcast_player_linux_arm64)

## Documentation

Voir le répertoire [`doc`](./doc)
